.form-group {
  @include flex(center, flex-start, row);
  position: relative;
  @include mobile-sm {
    flex-direction: column;
  }
  &__item {
    position: relative;
    padding-right: 1.5rem;
    width: 100%;
  }
  &__title {
    border-bottom: 1px solid #eee;
    padding: 2rem 0;
    margin-bottom: 1rem;
  }
  &__error {
    color: $color-red;
    font-size: 1.3rem;
    font-weight: 600;
    padding-top: 1.5rem;
  }
  &__button {
    margin-top: 1.5rem;
    &, & > span, & > span > div {
      @include mobile-sm {
        width: 100%;
      }
    }
  }
}